prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 5.40.101
Requires: 
Requires.private: libswscale >= 3.1.101, libpostproc >= 53.3.100, libavresample >= 2.1.0, libavformat >= 56.40.101, libavcodec >= 56.60.100, libswresample >= 1.2.101, libavutil >= 54.31.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -lXv -lX11 -lXext -lXfixes -lXext -lX11 -lasound -lGL -lvpx -lm -lvpx -lm -lvpx -lm -lvpx -lm -lvorbisenc -lvorbis -logg -ltheoraenc -ltheoradec -logg -lpulse -lopus -lmp3lame -lm -lbz2 -lz -pthread
Cflags: -I${includedir}
